## flufl.i18n 1.0.4

=== debian/changelog ===
flufl.i18n (1.0.4-1) unstable; urgency=low

  [ Jakub Wilk ]
  * debian/control:
    - Add Vcs-* fields.

  [ Barry Warsaw ]
  * Initial release (closes: #588858)

 -- Barry Warsaw <barry@python.org>  Thu, 06 Oct 2011 11:13:55 -0400
