=== debian/control ===
Source: flufl.i18n
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.i18n
Section: python
X-Python-Version: >= 2.6
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.i18n/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.i18n/trunk/

Package: python-flufl.i18n
Architecture: all
Depends: ${python:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: python-pkg-resources
Description: high level API for Python internationalization
 This package provides a high level, convenient API for managing
 internationalization translation contexts in Python application.  There is a
 simple API for single-context applications, such as command line scripts which
 only need to translate into one language during the entire course of their
 execution.  There is a more flexible, but still convenient API for
 multi-context applications, such as servers, which may need to switch language
 contexts for different tasks.
