## flufl.i18n 1.1

=== debian/changelog ===
flufl.i18n (1.1-1) unstable; urgency=low

  * New upstream release.
  * Build for Python 3, and split out common documentation package.
  * compat level 8

 -- Barry Warsaw <barry@python.org>  Thu, 19 Jan 2012 19:10:28 -0500
