=== debian/control ===
Source: flufl.i18n
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.i18n
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               debhelper (>= 8),
               python3-all,
               python3-setuptools
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.i18n/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.i18n/trunk/

Package: python-flufl.i18n-docs
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: python-pkg-resources
Description: high level API for Python internationalization (common documentation)
 This package provides a high level, convenient API for managing
 internationalization translation contexts in Python application.  There is a
 simple API for single-context applications, such as command line scripts which
 only need to translate into one language during the entire course of their
 execution.  There is a more flexible, but still convenient API for
 multi-context applications, such as servers, which may need to switch language
 contexts for different tasks.
 .
 This is the common documentation package.

Package: python-flufl.i18n
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-pkg-resources, python-flufl.i18n-docs
Description: high level API for Python internationalization (Python 2)
 This package provides a high level, convenient API for managing
 internationalization translation contexts in Python application.  There is a
 simple API for single-context applications, such as command line scripts which
 only need to translate into one language during the entire course of their
 execution.  There is a more flexible, but still convenient API for
 multi-context applications, such as servers, which may need to switch language
 contexts for different tasks.

Package: python3-flufl.i18n
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python3-pkg-resources, python-flufl.i18n-docs
Description: high level API for Python internationalization (Python 3)
 This package provides a high level, convenient API for managing
 internationalization translation contexts in Python application.  There is a
 simple API for single-context applications, such as command line scripts which
 only need to translate into one language during the entire course of their
 execution.  There is a more flexible, but still convenient API for
 multi-context applications, such as servers, which may need to switch language
 contexts for different tasks.
 .
 This is the Python 3 version of the package.
