## flufl.i18n 1.1.1

=== debian/changelog ===
flufl.i18n (1.1.1-3) unstable; urgency=low

  * Actually remove the d/python*.install files this time.

 -- Barry Warsaw <barry@debian.org>  Mon, 25 Nov 2013 13:10:54 -0500

flufl.i18n (1.1.1-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Barry Warsaw ]
  * d/control:
    - Update maintainer email.
    - Update Standards-Version to 3.9.5 with no changes necessary.
    - wrap-and-sort
    - Build-Depend on dh-python explicitly.
  * d/rules: Switch to --buildsystem=pybuild
  * python*.install: Removed (pybuild does this automatically).

 -- Barry Warsaw <barry@debian.org>  Mon, 25 Nov 2013 11:24:45 -0500

flufl.i18n (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@python.org>  Wed, 23 May 2012 15:12:19 -0400

flufl.i18n (1.1-2) unstable; urgency=low

  * Team upload

  [ Barry Warsaw ]
  * debian/rules:
    - Build and install Python 3 versions via % expansion targets instead
      of for loops in override targets.
    - Remove test target debugging output when DEB_BUILD_OPTIONS=nocheck.
    - Remove questionable workaround for bug 618367.
    - Better override_dh_auto_clean rule so that the package can be built
      twice in a row.
  * debian/control:
    - Rename flufl.i18n-docs to the more usual flufl.i18n-doc without
      adding transitional packages since it has never been in a stable
      release.
    - Bump standards-version to 3.9.3 without further changes.

  [ Scott Kitterman ]
  * Add DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Mar 2012 12:27:41 -0400
