=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: flufl.i18n
-Maintainer: Barry Warsaw <barry@python.org>
+Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Homepage: http://launchpad.net/flufl.i18n
 Section: python
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 8),
+	       dh-python,
+               python-all (>= 2.6.6-3~),
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
-               debhelper (>= 8),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.i18n/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.i18n/trunk/
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.i18n/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.i18n/trunk/
 
-Package: python-flufl.i18n-docs
+Package: python-flufl.i18n-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Breaks: python-flufl.i18n-docs
+Replaces: python-flufl.i18n-docs
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: python-pkg-resources
 Description: high level API for Python internationalization (common documentation)
  This package provides a high level, convenient API for managing
@@ -34,8 +37,8 @@
 
 Package: python-flufl.i18n
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-pkg-resources, python-flufl.i18n-docs
+Depends: ${misc:Depends}, ${python:Depends}
+Suggests: python-flufl.i18n-doc, python-pkg-resources
 Description: high level API for Python internationalization (Python 2)
  This package provides a high level, convenient API for managing
  internationalization translation contexts in Python application.  There is a
@@ -47,8 +50,8 @@
 
 Package: python3-flufl.i18n
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
-Suggests: python3-pkg-resources, python-flufl.i18n-docs
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python-flufl.i18n-doc, python3-pkg-resources
 Description: high level API for Python internationalization (Python 3)
  This package provides a high level, convenient API for managing
  internationalization translation contexts in Python application.  There is a
