=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.i18n

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/i18n/NEWS.rst

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs build/sphinx/html
