=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/flufl.i18n/flufl.i18n-(.*).tar.gz
