## flufl.i18n 1.1.3

=== debian/changelog ===
flufl.i18n (1.1.3-4) unstable; urgency=medium

  * d/python{,3}-flufl.i18n.pyremove: Removed; we want to keep the
    .egg-info files.

 -- Barry Warsaw <barry@debian.org>  Thu, 17 Sep 2015 15:02:11 -0400

flufl.i18n (1.1.3-3) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper Build-Depends to version 9.
  * d/compat: Bump to version 9
  * d/copyright: 
    - Reorganize to keep lintian happy.  
    - Update copyright years.
  * d/watch: Use the pypi.debian.net redirector.
  * d/upstream/signing-key.asc: Add upstream's pubkey so that the
    pgpsigurlmangle option in d/watch will succeed.

 -- Barry Warsaw <barry@debian.org>  Thu, 04 Jun 2015 16:25:01 -0400

flufl.i18n (1.1.3-2) unstable; urgency=medium

  * d/rules: De-verbose-ify.
  * d/control: Added XS-Testsuite header.
  * d/copyright: Converted to DEP-5 format.
  * d/tests: Added DEP-8 tests.

 -- Barry Warsaw <barry@debian.org>  Thu, 02 Oct 2014 14:55:02 -0400

flufl.i18n (1.1.3-1) unstable; urgency=medium

  * New upstream release.
    - Upstream tarball now includes a MANIFEST.in. (Closes: #741832)
  * d/patches/setup.patch: Obsolete; removed.

 -- Barry Warsaw <barry@debian.org>  Fri, 25 Apr 2014 16:47:49 -0400
