=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Priority: optional
-Build-Depends: debhelper (>= 8),
-	       dh-python,
+Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all (>= 2.6.6-3~),
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg-1~),
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.i18n/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.i18n/trunk/
