=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=flufl.i18n
+#export PYBUILD_VERBOSE=1
+#export DH_VERBOSE=1
+
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
