## flufl.i18n 2.0.1

=== debian/changelog ===
flufl.i18n (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * VCS migration: SVN → Git.
    On 2015-10-09, DPMT finished its transition from SVN to Git. All
    packages' VCS have been updated accordingly.
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Pierre-Elliott Bécue ]
  * New upstream release
    - Add ``_.defer_translation()`` context manager for marking, but not
      translating a string at the point of use.
    - Drop Python2, and 3.3 compatibility, add Python 3.5 and 3.6.
    - Switch to the Apache License Version 2.0
    - Use flufl.testing for nose2 and flake8 plugins.
  * d/control:
    - Add myself to Uploaders: with barry's approval.
    - Bump Standards-Version.
    - Bump debhelper Build-Depends to version 10.
    - Drops python2 package.
    - Changes the home page.
    - Cleans a Breaks/Conflicts redundancy.
    - Build-Depends on python3-public.
  * d/compat:
    - Going to 10.
  * d/copyright:
    - Barry changed copyright from LGPL-3 to Apache-2.0
  * d/rules:
    - Removes python2 build.
    - Moves the doc in usr/share/doc/python3-flufl.i18n without the -doc
      suffix.
  * d/tests:
    - Removes all python2 references.
  * d/python-flufl.i18n.links -> d/python-flufl.i18n-doc.links:
    - The pointer to rst should be with the doc, if not, it points to a
      nonexisting directory.
  * Adds d/python3-flufl.i18n-doc.dirs:
    - Provides the usr/share/doc/python3-flufl.i18n directory
  * Adds d/python3-flufl.i18n-doc.doc-base:
    - Provides doc-base intel that were missing.
  * d/watch:
    - Bump version to 4
    - Use https URL instead of http

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 27 Nov 2017 23:06:58 +0100
