=== debian/control ===
Source: flufl.i18n
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
           Pierre-Elliott Bécue <becue@crans.org>
Homepage: https://gitlab.com/warsaw/flufl.i18n
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-public,
               python3-setuptools,
               python3-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 4.1.1
X-Python3-Version: >= 3.5
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flufl.i18n.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flufl.i18n.git

Package: python-flufl.i18n-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Conflicts: python-flufl.i18n-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-pkg-resources
Description: high level API for Python internationalization (common documentation)
 This package provides a high level, convenient API for managing
 internationalization translation contexts in Python application.  There is a
 simple API for single-context applications, such as command line scripts which
 only need to translate into one language during the entire course of their
 execution.  There is a more flexible, but still convenient API for
 multi-context applications, such as servers, which may need to switch language
 contexts for different tasks.
 .
 This is the common documentation package.

Package: python3-flufl.i18n
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.i18n-doc, python3-pkg-resources
Description: high level API for Python internationalization (Python 3)
 This package provides a high level, convenient API for managing
 internationalization translation contexts in Python application.  There is a
 simple API for single-context applications, such as command line scripts which
 only need to translate into one language during the entire course of their
 execution.  There is a more flexible, but still convenient API for
 multi-context applications, such as servers, which may need to switch language
 contexts for different tasks.
