=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.i18n

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/i18n/NEWS.rst

override_dh_auto_build:
	dh_auto_build
	python3 setup.py build_sphinx
