## flufl.i18n 2.0.2

=== debian/changelog ===
flufl.i18n (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Pierre-Elliott Bécue ]
  * New upstream release 2.0.2
  * d/control:
    - Replace my crans address with my debian's one.
    - Bump Standards-Version to 4.4.0
    - Bump debhelper compatibility to 12
  * d/rules: Removes {NEWS,README}.rst after install
  * d/u/signing-key.asc got shrunk

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 03 Aug 2019 14:05:25 +0200
