=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=flufl.i18n
+export PYBUILD_AFTER_INSTALL=rm -f '{destdir}/{install_dir}/flufl/i18n/README.rst' \
+	'{destdir}/{install_dir}/flufl/i18n/NEWS.rst'
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
