## flufl.i18n 3.0.1

=== debian/changelog ===
flufl.i18n (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre-Elliott Bécue ]
  * New upstream release 3.0.1
  * d/control:
    - Bump debhelper-compat level to 13
    - Remove Barry Warsaw from the Uploaders as he retired, thanks Barry for
      your great work!
    - Bump Standards-Version to 4.5.0
    - Set Rules-Requires-Root to no
  * d/rules:
    - Remove docs files from the main package

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 08 Sep 2020 23:04:51 +0200
