=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: flufl.i18n
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Barry Warsaw <barry@debian.org>,
-           Pierre-Elliott Bécue <peb@debian.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Homepage: https://gitlab.com/warsaw/flufl.i18n
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-public,
                python3-setuptools,
                python3-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/flufl.i18n.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/flufl.i18n
+Rules-Requires-Root: no
 
 Package: python-flufl.i18n-doc
 Architecture: all
