## flufl.i18n 5.0.2

=== debian/changelog ===
flufl.i18n (5.0.2-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release. (Closes: #1042620)
  * d/watch: move URL to gitlab.
  * d/control: update build dependencies.

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Build-Depends: python3-pdm-backend.
  * Mark autopkgtest superficial
    Closes: #974515

  [Yogeswaran Umasankar]
  * Patch to enabled setuptools and sphinx-build html docs
    with Python 3.12.
  * Added setuptools and sphinx-rtd-theme in Build-depends d/control.
  * Revised rules to sphinx-build html docs and exclude coverage.xml.
  * Removed setup_helpers.py from copyright as it is not in new
    upstream version.

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 21:59:29 +0100

flufl.i18n (3.0.1-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-sphinx.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:22:38 +0100

flufl.i18n (3.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:35:34 -0400
