=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: flufl.i18n
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Homepage: https://gitlab.com/warsaw/flufl.i18n
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-public,
                python3-setuptools,
-               python3-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/flufl.i18n.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/flufl.i18n
+               python3-sphinx-rtd-theme,
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pdm-backend <!nocheck>,
+               python3-sphinx,
+               python3-sybil
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.i18n.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.i18n
 Rules-Requires-Root: no
 
 Package: python-flufl.i18n-doc
