=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://gitlab.com/warsaw/@PACKAGE@/-/tags/ \
   .*/archive/(?:\d(?:\.\d)*)/@PACKAGE@-(\d(?:\.\d)*).tar.gz
