## flufl.i18n 5.1.0

=== debian/changelog ===
flufl.i18n (5.1.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Move back to PyPI; the GitLab approach fails now.
  * New upstream release.
  * Remove upstream signing key; PyPI no longer supports OpenPGP signatures.
  * Fix links to packaged Python 3 documentation.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2025 15:34:43 +0000

flufl.i18n (5.0.2-2) unstable; urgency=medium

  * Team upload.
  * Use upstream's buildsystem (pdm), not setuptools. Fixes
    erroneous "0.0.0" versioning.
  * Added patch to turn off coverage testing, as that is not useful during
    packaging.
  * Added patch to link docs to the packaged version of Python3's docs.
  * d/control: upgrade to Testsuite: autopkgtest-pkg-pybuild
  * d/tests: removed, no longer needed
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 20:23:24 +0300
