=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: flufl.i18n
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
-Homepage: https://gitlab.com/warsaw/flufl.i18n
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,25 +8,28 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-public,
-               python3-setuptools,
-               python3-sphinx-rtd-theme,
+               furo <!nodoc>,
+               python3-doc <!nodoc>,
+               python3-hatchling,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
-               python3-pdm-backend <!nocheck>,
-               python3-sphinx,
-               python3-sybil
+               python3-sphinx <!nodoc>,
+               python3-sybil <!nocheck>
 Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.i18n
 Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.i18n.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.i18n
+Homepage: https://gitlab.com/warsaw/flufl.i18n
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-flufl.i18n-doc
 Architecture: all
 Multi-Arch: foreign
 Section: doc
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Recommends: python3-doc
 Conflicts: python-flufl.i18n-docs
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: python-pkg-resources
 Description: high level API for Python internationalization (common documentation)
  This package provides a high level, convenient API for managing
  internationalization translation contexts in Python application.  There is a
@@ -41,8 +43,9 @@
 
 Package: python3-flufl.i18n
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-flufl.i18n-doc, python3-pkg-resources
+Depends: ${misc:Depends},
+         ${python3:Depends}
+Suggests: python-flufl.i18n-doc
 Description: high level API for Python internationalization (Python 3)
  This package provides a high level, convenient API for managing
  internationalization translation contexts in Python application.  There is a
