=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.i18n
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/flufl/i18n/README.rst' \
	'{destdir}/{install_dir}/flufl/i18n/NEWS.rst' \
	'{destdir}/{install_dir}/flufl/i18n/docs'
DEFAULT_PYVER=$(shell py3versions -d -v)

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	# Run Sphinx to build HTML documentation
	PYTHONPATH=.pybuild/cpython3_${DEFAULT_PYVER}_flufl.i18n/build/ sphinx-build -b html docs build/sphinx/html

execute_after_dh_auto_install:
	# Exclude coverage.xml from installing
	rm -f debian/python3-flufl.i18n/usr/lib/python3*/dist-packages/coverage.xml
