## flufl.i18n 6.0.0

=== debian/changelog ===
flufl.i18n (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Nov 2025 13:54:19 +0000
