=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-sphinx <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
                python3-sybil <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.i18n
 Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.i18n.git
 Homepage: https://gitlab.com/warsaw/flufl.i18n
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-flufl.i18n-doc
